/*
Theme Name:  DPB
Theme URI:   https://dpb.devsymphony.com
Version:     1.0
Description: A child theme created for our site DPB.
Author:      Zenchange
Author URI:  https://zenchange.com
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/
/*move the toggle icon to the left*/

.pa-toggle-icon-left .et_pb_toggle_title:before {
	left: 0 !important;
}


/*adjust spacing on the left for the icon*/

.pa-toggle-icon-left .et_pb_toggle_title,
.pa-toggle-icon-left .et_pb_toggle_content {
	padding-left: 2em !important
}
.desktop-header .et_pb_menu .et-menu>li {
    padding-left: 6px !important;
    padding-right: 6px !important;
}
.et_pb_slide {
	padding: 0 !important;
}
/*-----------Services Toggles----------*/
#services .et_pb_toggle_0.et_pb_toggle .et_pb_toggle_title:before, #services  .et_pb_toggle_1.et_pb_toggle .et_pb_toggle_title:before, #services  .et_pb_toggle_2.et_pb_toggle .et_pb_toggle_title:before {
    width: 75px;
    height: 75px;
    line-height: 75px;
    font-weight: 900 !important;
}

@media only screen and (min-width: 1600px) {
	.desktop-header .et_pb_menu .et-menu>li {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
	.desktop-header .et_pb_column.et_pb_column_1_4.et_pb_column_0_tb_header {
    padding-left: 7% !important;
}
	.desktop-header .et_pb_column.et_pb_column_3_4.et_pb_column_1_tb_header {
		padding-right: 7% !important;
}
	.container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container {
		max-width: 1556px;
	}
}
/* header */
.et_pb_section_0_tb_header {
    overflow-y: visible !important;
	overflow-x: visible !important;
}
/*Footer Form*/
footer.et-l.et-l--footer form.et_pb_contact_form {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
footer.et-l.et-l--footer form.et_pb_contact_form .et_pb_contact_submit {
	margin: 0 !important;
}
footer.et-l.et-l--footer .et_pb_contact .et_pb_contact_field_half {
	width: 70% !important;
}
/* header menu for 1920 */
@media only screen and (min-width: 1600px){
.desktop-header .et_pb_menu .et-menu>li {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
}